RubyGems Navigation menu

travis 1.7.6

CLI and Ruby client library for Travis CI

Versiones:

  1. 1.10.1.travis.1305.9 - September 22, 2020 (200 KB)
  2. 1.10.0 - September 22, 2020 (200 KB)
  3. 1.10.0.pre.rc4 - September 22, 2020 (200 KB)
  4. 1.10.0.pre.rc3 - September 21, 2020 (200 KB)
  5. 1.10.0.pre.rc2 - September 21, 2020 (200 KB)
  6. 1.7.6 - April 08, 2015 (200 KB)
Mostrar todas las versiones (427 total)

dependencias de Runtime (10):

  • addressable ~> 2.3
  • backports >= 0
  • faraday ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • gh ~> 0.13
  • highline ~> 1.6
  • launchy ~> 2.1
  • pry < 0.10, ~> 0.9
  • pusher-client ~> 0.4
  • typhoeus >= 0.6.8, ~> 0.6
  • dependencias de Development (3):

  • rack-test ~> 0.6
  • rspec ~> 2.12
  • sinatra ~> 1.3
  • Propietarios:

    Autores:

    • Konstantin Haase, Hiro Asari, Henrik Hodne, joshua-anderson, Aaron Hill, Peter Souter, Peter van Dijk, Max Barnash, Carlos Palhares, Mathias Meyer, Dan Buch, Andreas Tiefenthaler, Thais Camilo and Konstantin Haase, Josh Kalderimis, Julia S.Simon, Justin Lambert, Benjamin Manns, Laurent Petit, Maarten van Vliet, Mario Visic, Matthias Bussonnier, Michael Mior, Miro Hrončok, Neamar, Nicolas Bessi (nbessi), Adrien Brault, Piotr Sarnacki, Raphaël Pinson, Rob Hoelz, Tobias Wilken, Zachary Gershman, Zachary Scott, jeffdh, john muhl, Daniel Chatfield, Adam Lavin, Eric Herot, George Millo, Jacob Burkhart, Jon-Erik Schneiderhan, Jonne Haß

    SHA 256 checksum:

    b849be5d95f9d0e5b28711d387d65db79903e5ba96a85f057e4d34f968b3cc67

    Total de descargas 3.763.482

    Para esta versión 43.740

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: